import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableReportingvViewTrackComponent } from './view-track.component';

describe('DatatableReportingvViewTrackComponent', () => {
  let component: DatatableReportingvViewTrackComponent;
  let fixture: ComponentFixture<DatatableReportingvViewTrackComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [DatatableReportingvViewTrackComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableReportingvViewTrackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
